Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30S

D-Link DGS-3130-30S/SI Switch
SKU: DGS-3130-30S/SI

D-Link DGS-3130-30S, Gözetilmiş, L3, Raf montajı

Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

D-Link DGS-3130-30S/SI Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
10G ondersteuning
ARP-besturing
Ja
Contactlaag
Duur van boomprotocol
Garp VLAN-registratieprotocol Gvrp
Ja
IGMP zoeken
Koperen Ethernet-bekabelingstechnologie
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
168 Gbit/s
Routeringsprotocol
RIP
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Aantal USB 2.0 poorten
1
Aantal USB 2.0-poorten
1
Cyclusbescherming
Ja
BPDU-filtering/bescherming
Ja
SSH/SSL-ondersteuning
Ja
Ondersteuning voor jumbo-frames
Routeringsdoorgiftcapaciteit
Pakketcache
Virtuele router-redundantieprotocol Vrrp
Ja
Akis-controle ondersteuning
Communicatie-LED-indicatoren
Publicatiestroomcontrole
Toegangscontrolelijst Acl Invoer
2048
Toegangscontrolelijst Acl Uitvoer
512
Verbindingscontrolelijst ACL
Aantal SFP-module-slots
Aantal per karton
2 stuks
Aantal per pallet lucht
96 stuks
Aantal per pallet zee
96 stuks
Breedte van de karton
19,8 cm
Bruto gewicht per pallet lucht
486 kg
Bruto gewicht per pallet zee
486 kg
Compatibel systeem HS-code
85176990
Gewicht van de karton
9,75 kg
Kartons per pallet Lucht
48 stuks
Kartons per pallet Zee
48 stuks
Lengte van de karton
52,4 cm
Nettogewicht van de karton
8,94 kg
Paletbreedte
120 cm
GTIN EAN UPC
0790069435287,
AC-ingangsfrequentie
AC-ingangsspanning
Aantal rijen
8
Aantal ventilatoren
3 fan(lar)
Autorisatie
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Beveiliging
CB, cUL, BSMI, CCC
Beveiligingsalgoritme ondersteund
SNMP, SNMPv3, SSH-2, SSL/TLS
Bpdu-filterbescherming
Ja
Breedte
Breedte verpakking
388 mm
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Datum toegevoegd aan systeem
2018-11-09
Diepte
Diepte verpakking
506 mm
DoS-aanvalpreventie
Ja
Fysieke externe geheugenunits
9
Geluidsniveau
54 dB
Geurbescherming
Ja
Gewicht
Glasvezelverbinding
SFP, SFP+
Grootte adresstabel
Head Of Line Hol Blocking
Ja
Hoogte
Hoogte lucht
181,5 cm
Hoogte van de verzenddoos
42 cm
Hoogte verpakking
90 mm
Hoogte zee
181,5 cm
Lengte
110 cm
MIB-ondersteuning
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
MTBF-bereik
487153 Saat
Maximaal stroomverbruik
Meervoudige broadcastfuncties
Denetlenebilir çoklu yayın
Merk
D-Link
Merk
D-Link
Multicast-ondersteuning
Ja
Niet-werkingsvochtigheid
Noodstroomvoorziening
Ja
Opslagtemperatuurbereik Celsius
Pakketgewicht
4,47 kg
Productcode
DGS-3130-30S/SI
Productiedatum
Productkleur
Productnaam
DGS-3130-30S
Productnaam
DGS-3130-30S
Productserie
SSH SSL ondersteuning
Ja
Schap installatie
Sflow
Ja
Stapelbaar
Ja
Stroomverbinding
Systeemgebeurtenislog
Ja
Telnet
Ja
Toetstype
VLAN-aantal
VLAN-ondersteuning
Ja
Verbindingsclustering
Verbindingsgateway-spiegeling
Verkochte markten
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, IE, US, CA, GR, LU, NZ, TR, FI, CZ, NO, AS, SK, EE
Virtuele LAN-functies
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Virtuele geheugenunits
32
Voortsnelheid
125 Mpps
Wachtrijplanningsalgoritmen
SP, WRR+SP, Weighted Round Robin (WRR)
Wachtwoordbeveiliging
Ja
Warmteafvoer
281,16 BTU/s
Webgebaseerd beheer
Werk temperatuurbereik
0 - 50 °C
Werkvochtigheidsbereik
10 - 90%
D-Link DGS-3130-30S/SI Switch